r2e-migrate(1)

NAME
r2e-migrate - Migrate your data from rss2email 2.x to rss2email 3.x.

USAGE

    r2e-migrate

Please note that you may still have to adapt your configuration. See r2e(1).

FILES

2.x versions used to store configuration in ~/.rss2email/config.py and data in ~/.rss2email/feeds.dat.

Now 3.x stores its configuration in $XDG_CONFIG_HOME/rss2email.cfg and data in $XDG_DATA_HOME/rss2email.json.

AUTHORS
Etienne Millon <me@emillon.org>.